 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=3050;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,fpagetype,fmainpropname)
 VALUES(3050,'3050',100,{ts'2018-05-03 09:44:24'},100,{ts'2018-05-03 09:46:05'},'1','C',0,null,0,'1',1020,'hers_empjobrel_position',' ',0,'2','position');
 
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='01D2/B2NO2OW';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01D2/B2NO2OW',3050,'zh_CN','员工清单',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='01D2/B2NO2OX';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01D2/B2NO2OX',3050,'zh_TW','員工清單',' ',' ');